.header-content-hld h1{font-family:"Glass Antiqua",cursive;letter-spacing:.1em;font-size:9.2rem;color:#fff;margin:10px 0;}
.section--events__header{background-size:cover;}
.nav__item:last-child a:before{left:70%;}
.menu-item-image{background-size:cover;background-position:center center;padding:10px 0;}
.menu-item h6{font-size:2rem;}
.menu-item h6 span{display:inline-block;padding-left:15px;}
.lang ul li.lang-item{list-style:none;}
.section--generic__photo{display:flex;}
.page-template-default .section--about__photo{padding:0;justify-content:center;}
.page-template-default .section--about__photo a{min-width:calc(20% - 10px);min-height:200px;margin:5px;display:inline-block;background-size:100%;background-position:center;position:relative;-webkit-transition:background-size .3s ease;transition:background-size .3s ease;background-repeat:no-repeat;background-size:cover;}
.page-template-default .section--about__photo a:hover{background-size:cover}
.generic-content{padding-left:20px;padding-right:20px;}
#post-404 h1{text-align:center;padding:100px 0;font-size:3rem;}
#post-404 h2{text-align:center;padding:50px 0;}
.header-seemore{cursor:default;}

/*Contact form*/
.wpcf7 p {
	margin: 0;
}
.wpcf7 p:nth-child(2), .wpcf7-form p:nth-child(3) {
 display: inline-block;
}
.wpcf7-form p:nth-child(4) input, .wpcf7-form p:nth-child(5) textarea {
	width: 89.4%;
}
.wpcf7-form p:nth-child(5) textarea {
	width: 89.4%;
}
.wpcf7 p:nth-child(6) {
	text-align: right;
}
.wpcf7 p:nth-child(6) input {
	display: inline-block;
	margin-right: 40px;
	padding: 10px 15px !important;
}
.wpcf7-form-control-wrap {
	padding-left: 0 !important;
}
.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea {
	padding: 7px 10px;
}

@media screen and (max-width:1080px){.header-content-hld h1{text-align:center;font-size:5rem;}
.section--about{flex-direction:column;}
.section--events__header, .section--menu__header{background-attachment:initial;}
.section--menu-home{flex-direction:column;}
.menu-item-home{width:calc(100% - 20px);}
.event-item{flex-direction:column;}
.event-item .event-item__desc{width:100%;order:1;}
.event-item .event-item__photo{width:100%;background-size:cover;background-position:center;order:2;}
.event-item__desc:after{display:none;}
.main-footer .c-container{flex-direction:column;}
.main-footer__logo{margin-top:40px;order:1;width:100%;}
.main-footer__menu-left{order:2;flex-direction:column;margin-bottom:0px;}
.main-footer__menu-left li{text-align:center;}
.main-footer__menu-right{order:3;flex-direction:column;margin-top:0px;}
.main-footer__menu-right li{text-align:center;}
.main-footer li:after{display:none;}
.main-footer ul{border:none;}
.generic-content{padding:0 20px;}
.page-template-default .section--about__photo a{width:calc(50% - 10px);}
.main-footer li{padding:10px 45px;}
.food-menu .menu-item{width:calc(100% - 20px);}
.menu-item-image{height:150px;}
.contact-section{flex-direction:column;}
.contact-section .left-col, .contact-section .right-col{width:100%;box-sizing:border-box;}
.contact-form input, .contact-form .full-input, .contact-form textarea{width:calc(100% - 30px);}
.navigation-hld{position:initial;height:260px;background:#000;}
.navigation-bar{flex-direction:column;background:#000;}
.nav{flex-direction:column;}
.nav li{text-align:center;}
.nav__item a{padding:10px 0;}
.nav__item a:before{display:none;}
.nav__item a:after{display:none;}
.social{position:absolute;top:30px;right:20px;}
.lang{position:absolute;top:15px;left:-20px;}
.navigation-hld.is-scrolled{position:initial;}
.generic-content h3{margin-top:60px;}
}